Tue, 29 Nov 2022 13:44:38 EST

Information for RPM python-psycopg2-2.0.14-2.ru.x86_64.rpm

ID12622
Namepython-psycopg2
Version2.0.14
Release2.ru
Epoch
Archx86_64
SummaryA PostgreSQL database adapter for Python
Descriptionpsycopg is a PostgreSQL database adapter for the Python programming language (just like pygresql and popy.) It was written from scratch with the aim of being very small and fast, and stable as a rock. The main advantages of psycopg are that it supports the full Python DBAPI-2.0 and being thread safe at level 2.
Build Time2010-05-17 15:07:21 GMT
Size114008
Payload Hashb4bc4c5b72242a9a6101b87a4828eac6
Buildrootcentos5-rutgers-staging-build-1536-2232
Provides
_psycopg.so()(64bit)
python-psycopg2 = 2.0.14-2.ru
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpq.so.4()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
postgresql-libs
python(abi) = 2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 29 of 29
Name ascending sort Size
/usr/lib64/python2.4/site-packages/psycopg24096
/usr/lib64/python2.4/site-packages/psycopg2/__init__.py3287
/usr/lib64/python2.4/site-packages/psycopg2/__init__.pyc2954
/usr/lib64/python2.4/site-packages/psycopg2/__init__.pyo2954
/usr/lib64/python2.4/site-packages/psycopg2/_psycopg.so134000
/usr/lib64/python2.4/site-packages/psycopg2/errorcodes.py11534
/usr/lib64/python2.4/site-packages/psycopg2/errorcodes.pyc12853
/usr/lib64/python2.4/site-packages/psycopg2/errorcodes.pyo12853
/usr/lib64/python2.4/site-packages/psycopg2/extensions.py4141
/usr/lib64/python2.4/site-packages/psycopg2/extensions.pyc4876
/usr/lib64/python2.4/site-packages/psycopg2/extensions.pyo4876
/usr/lib64/python2.4/site-packages/psycopg2/extras.py15841
/usr/lib64/python2.4/site-packages/psycopg2/extras.pyc18882
/usr/lib64/python2.4/site-packages/psycopg2/extras.pyo18882
/usr/lib64/python2.4/site-packages/psycopg2/pool.py8202
/usr/lib64/python2.4/site-packages/psycopg2/pool.pyc8018
/usr/lib64/python2.4/site-packages/psycopg2/pool.pyo8018
/usr/lib64/python2.4/site-packages/psycopg2/psycopg1.py3206
/usr/lib64/python2.4/site-packages/psycopg2/psycopg1.pyc3030
/usr/lib64/python2.4/site-packages/psycopg2/psycopg1.pyo3030
/usr/lib64/python2.4/site-packages/psycopg2/tz.py3459
/usr/lib64/python2.4/site-packages/psycopg2/tz.pyc3221
/usr/lib64/python2.4/site-packages/psycopg2/tz.pyo3221
/usr/share/doc/python-psycopg2-2.0.144096
/usr/share/doc/python-psycopg2-2.0.14/AUTHORS174
/usr/share/doc/python-psycopg2-2.0.14/ChangeLog73335
/usr/share/doc/python-psycopg2-2.0.14/INSTALL2349
/usr/share/doc/python-psycopg2-2.0.14/LICENSE2443
/usr/share/doc/python-psycopg2-2.0.14/README1925
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1571-2344 expired yes
centos5-rutgers-staging-build-1552-2316 expired yes